wreport::tests::TestResultStats Struct Reference

## Public Member Functions

| TestResultStats (const std::vector< TestCaseResult > &results)
void | print_results (wreport::term::Terminal &out)
void | print_stats (wreport::term::Terminal &out)
void | print_summary (wreport::term::Terminal &out)

## Data Fields

const std::vector< TestCaseResult > & | results
unsigned | methods_ok = 0
unsigned | methods_failed = 0
unsigned | methods_skipped = 0
unsigned | test_cases_ok = 0
unsigned | test_cases_failed = 0
bool | success = false

The documentation for this struct was generated from the following file:

- testrunner.h